Haz tu Pregunta

Revision history [regresar]

click to hide/show revision 1
versión inicial

Creo recordar que es necesario el service pack 3 de xp para instalar las últimas versiones de LibreOffice.